Last Comment Bug 660424 - Intermittent failure (WinXP) test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://.../dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
: Intermittent failure (WinXP) test_dockids.html | Different amount of expected...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Disability Access APIs (show other bugs)
: Trunk
: x86 Windows XP
: -- normal (vote)
: mozilla8
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 676213
Blocks: a11yrandomorange 650585 438871
  Show dependency treegraph
 
Reported: 2011-05-28 00:50 PDT by Masayuki Nakano [:masayuki] (Mozilla Japan)
Modified: 2012-11-25 19:31 PST (History)
2 users (show)
surkov.alexander: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Comment 1 Treeherder Robot 2011-05-30 03:51:01 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306749586.1306752160.17890.gz
Rev3 WINNT 5.1 cedar opt test mochitest-other on 2011/05/30 02:59:46

s: talos-r3-xp-030
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
17471 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 2 Treeherder Robot 2011-05-31 03:17:43 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306812632.1306814157.3163.gz
Rev3 WINNT 5.1 cedar opt test mochitest-other on 2011/05/30 20:30:32

s: talos-r3-xp-019
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
17471 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 3 alexander :surkov 2011-05-31 03:30:52 PDT
sounds like regression from bug 650585
Comment 4 Treeherder Robot 2011-05-31 04:29:33 PDT
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306808466.1306809851.18877.gz
Rev3 WINNT 5.1 cedar opt test mochitest-other on 2011/05/30 19:21:06

s: talos-r3-xp-041
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
17471 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 5 Treeherder Robot 2011-06-01 06:37:37 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306932478.1306933974.26298.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/01 05:47:58

s: talos-r3-xp-019
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
14484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
17471 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 6 Treeherder Robot 2011-06-03 06:49:35 PDT
21%vingtetun.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307106267.1307108414.3962.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/03 06:04:27

s: talos-r3-xp-004
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
17471 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 7 Treeherder Robot 2011-06-08 08:42:26 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307526758.1307528396.17984.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/08 02:52:38

s: talos-r3-xp-014
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
17471 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 8 Treeherder Robot 2011-06-08 08:47:21 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1307544109.1307545676.14082.gz
Rev3 WINNT 5.1 jaegermonkey opt test mochitest-other on 2011/06/08 07:41:49

s: talos-r3-xp-038
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
17471 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 9 Treeherder Robot 2011-06-09 11:36:49 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307642284.1307643826.21841.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/09 10:58:04

s: talos-r3-xp-020
17607 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 10 Treeherder Robot 2011-06-09 11:39:19 PDT
jmaher%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307642284.1307643826.21841.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/09 10:58:04

s: talos-r3-xp-020
17607 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 11 Treeherder Robot 2011-06-09 17:07:15 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307661174.1307662654.31243.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/09 16:12:54

s: talos-r3-xp-056
17607 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 12 Treeherder Robot 2011-06-10 06:59:55 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307707912.1307709526.3937.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/10 05:11:52

s: talos-r3-xp-052
17607 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 13 Treeherder Robot 2011-06-13 09:00:14 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1307974134.1307977109.2118.gz
Rev3 WINNT 5.1 jaegermonkey opt test mochitest-other on 2011/06/13 07:08:54

s: talos-r3-xp-037
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
17471 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 14 Treeherder Robot 2011-06-13 15:48:17 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1308002271.1308004147.7316.gz
Rev3 WINNT 5.1 services-central opt test mochitest-other on 2011/06/13 14:57:51

s: talos-r3-xp-016
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
17610 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 15 Treeherder Robot 2011-06-16 07:17:19 PDT
jwatt
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308231668.1308233136.4345.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/16 06:41:08

s: talos-r3-xp-033
17610 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 16 Treeherder Robot 2011-06-17 12:05:19 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308264919.1308266172.21492.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/16 15:55:19

s: talos-r3-xp-020
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug629195.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug629195.js | application crashed (minidump found)
Thread 31 (crashed)
17610 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 17 Treeherder Robot 2011-06-19 16:49:02 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308523505.1308525110.25010.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/19 15:45:05

s: talos-r3-xp-048
17610 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 18 Treeherder Robot 2011-06-21 12:48:55 PDT
david.bolter%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308683146.1308684542.14656.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/21 12:05:46

s: talos-r3-xp-039
17749 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 19 Treeherder Robot 2011-06-21 15:34:23 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308693245.1308695049.28372.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/21 14:54:05

s: talos-r3-xp-033
17749 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 20 Treeherder Robot 2011-06-22 03:37:21 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308736211.1308737778.4673.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/22 02:50:11

s: talos-r3-xp-061
17749 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 21 Treeherder Robot 2011-06-22 12:32:30 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308769205.1308770768.29282.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/22 12:00:05

s: talos-r3-xp-044
17749 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 22 Treeherder Robot 2011-06-22 15:21:59 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308777875.1308779616.32190.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/22 14:24:35

s: talos-r3-xp-029
17749 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 23 Treeherder Robot 2011-06-22 22:06:30 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308801678.1308803156.30845.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/22 21:01:18

s: talos-r3-xp-027
17749 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 24 Treeherder Robot 2011-06-24 22:03:41 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308972941.1308974468.26931.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/24 20:35:41

s: talos-r3-xp-020
17619 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 25 Treeherder Robot 2011-06-25 11:01:23 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309016322.1309017901.21220.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/25 08:38:42

s: talos-r3-xp-018
10469 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/tests/chrome/test_reftests_with_caret.html | Reftest chrome://mochitests/content/chrome/layout/base/tests/chrome/bug602141-2.html FAILED
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Exited with code -1073741819 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | application crashed (minidump found)
Thread 0 (crashed)
14632 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
17619 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 26 Treeherder Robot 2011-06-26 18:22:21 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309136000.1309137531.22330.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/26 17:53:20

s: talos-r3-xp-053
17619 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 27 Treeherder Robot 2011-06-27 14:49:05 PDT
cdleary%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309208808.1309210406.17576.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/27 14:06:48

s: talos-r3-xp-047
17619 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 28 Treeherder Robot 2011-06-28 08:42:23 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1309271597.1309273213.27454.gz
Rev3 WINNT 5.1 devtools opt test mochitest-other on 2011/06/28 07:33:17

s: talos-r3-xp-018
17619 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 29 Treeherder Robot 2011-06-28 17:37:11 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309305398.1309307080.2898.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/28 16:56:38

s: talos-r3-xp-021
17619 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 30 Treeherder Robot 2011-06-28 21:14:05 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309315895.1309317439.12293.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/28 19:51:35

s: talos-r3-xp-046
10464 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/tests/chrome/test_reftests_with_caret.html | Reftest chrome://mochitests/content/chrome/layout/base/tests/chrome/bug512295-1.html FAILED
17619 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 31 Treeherder Robot 2011-06-29 06:44:04 PDT
ted.mielczarek%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1309299638.1309301217.13046.gz
Rev3 WINNT 5.1 build-system opt test mochitest-other on 2011/06/28 15:20:38

s: talos-r3-xp-008
17619 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 32 Treeherder Robot 2011-06-29 14:28:50 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1309373238.1309374883.2371.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/29 11:47:18

s: talos-r3-xp-039
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | Found a browser window after previous test timed out
17619 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 33 Treeherder Robot 2011-06-29 16:05:33 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309385485.1309387281.21913.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/29 15:11:25

s: talos-r3-xp-026
10412 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/test/chrome/test_bug551434.html | keydown on input 4 - got undefined, expected 0
10413 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/test/chrome/test_bug551434.html | keypress on input 4 - got undefined, expected 0
10414 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/test/chrome/test_bug551434.html | keyup on input 4 - got undefined, expected 0
17619 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 34 Treeherder Robot 2011-06-30 12:10:47 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1309441951.1309443554.29558.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/30 06:52:31

s: talos-r3-xp-014
10477 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/tests/chrome/test_reftests_with_caret.html | Reftest chrome://mochitests/content/chrome/layout/base/tests/chrome/bug602141-1.html FAILED
10478 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/tests/chrome/test_reftests_with_caret.html | Reftest chrome://mochitests/content/chrome/layout/base/tests/chrome/bug602141-2.html FAILED
17619 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 35 Treeherder Robot 2011-07-01 02:00:16 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1309500698.1309502279.6875.gz
Rev3 WINNT 5.1 places opt test mochitest-other on 2011/06/30 23:11:38

s: talos-r3-xp-006
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
17760 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 36 Treeherder Robot 2011-07-02 10:09:31 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309624462.1309625976.14153.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/02 09:34:22

s: talos-r3-xp-030
17771 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 37 Treeherder Robot 2011-07-04 23:56:34 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309846400.1309847999.11358.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/04 23:13:20

s: talos-r3-xp-006
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
17771 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 38 Treeherder Robot 2011-07-05 03:34:41 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309858893.1309860865.9131.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/05 02:41:33

s: talos-r3-xp-007
17771 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 39 Treeherder Robot 2011-07-05 11:04:53 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1309787142.1309788902.8681.gz
Rev3 WINNT 5.1 jaegermonkey opt test mochitest-other on 2011/07/04 06:45:42

s: talos-r3-xp-007
17619 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 40 Treeherder Robot 2011-07-07 06:42:48 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310042539.1310044501.960.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/07 05:42:19

s: talos-r3-xp-022
17770 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 41 Treeherder Robot 2011-07-13 11:21:34 PDT
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1310566755.1310568411.4162.gz
Rev3 WINNT 5.1 try opt test mochitest-other on 2011/07/13 07:19:15

s: talos-r3-xp-015
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
17759 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 42 Treeherder Robot 2011-07-13 14:23:19 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310588237.1310589775.12280.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/13 13:17:17

s: talos-r3-xp-046
17770 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 43 Treeherder Robot 2011-07-14 03:29:44 PDT
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310632304.1310633868.24283.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/14 01:31:44

s: talos-r3-xp-018
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
17770 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 44 Treeherder Robot 2011-07-14 14:52:58 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310674665.1310676152.5792.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/14 13:17:45

s: talos-r3-xp-009
17770 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 45 Treeherder Robot 2011-07-18 07:03:39 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310995902.1310997490.10293.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/18 06:31:42

s: talos-r3-xp-007
17770 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 46 Treeherder Robot 2011-07-21 18:04:51 PDT
gavin%gavinsharp.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311290681.1311292353.6590.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/21 16:24:41

s: talos-r3-xp-018
17770 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 47 Treeherder Robot 2011-07-21 20:20:21 PDT
gavin%gavinsharp.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311300793.1311302477.24167.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/21 19:13:13

s: talos-r3-xp-008
17783 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 48 Treeherder Robot 2011-07-22 09:57:23 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311344111.1311346570.18887.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/22 07:15:11

s: talos-r3-xp-013
17770 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 49 Treeherder Robot 2011-07-22 14:22:58 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311362597.1311364356.6130.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/22 12:23:17

s: talos-r3-xp-006
17783 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 50 Treeherder Robot 2011-07-26 21:10:54 PDT
m_kato%ga2.so-net.ne.jp
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311732760.1311734564.4368.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/26 19:12:40

s: talos-r3-xp-006
17770 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 51 Treeherder Robot 2011-07-29 12:29:44 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1311904413.1311906237.22476.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/07/28 18:53:33

s: talos-r3-xp-046
17785 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 52 Treeherder Robot 2011-07-30 00:53:23 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1312006381.1312007842.18789.gz
Rev3 WINNT 5.1 try opt test mochitest-other on 2011/07/29 23:13:01

s: talos-r3-xp-062
17785 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 53 Treeherder Robot 2011-08-01 22:39:19 PDT
sphink%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312244973.1312246755.19304.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/08/01 17:29:33

s: talos-r3-xp-040
5543 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5544 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5545 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
17819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 54 Treeherder Robot 2011-08-02 08:22:47 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312291863.1312293412.10641.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/08/02 06:31:03

s: talos-r3-xp-027
17819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 55 Treeherder Robot 2011-08-03 07:42:02 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312376647.1312378104.1754.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/08/03 06:04:07

s: talos-r3-xp-036
17819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 56 Treeherder Robot 2011-08-03 10:00:23 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312344069.1312345950.12866.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/08/02 21:01:09

s: talos-r3-xp-038
17770 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 57 Treeherder Robot 2011-08-05 12:02:38 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312568993.1312570474.25491.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/08/05 11:29:53

s: talos-r3-xp-035
17727 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 58 Treeherder Robot 2011-08-06 09:40:07 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312627346.1312628959.16649.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/08/06 03:42:26

s: talos-r3-xp-053
17727 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 59 Treeherder Robot 2011-08-06 13:56:18 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1312237152.1312238835.14144.gz
Rev3 WINNT 5.1 build-system opt test mochitest-other on 2011/08/01 15:19:12

s: talos-r3-xp-013
17819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 60 alexander :surkov 2011-08-08 05:43:33 PDT
fixed by bug 676213 (mozilla 8), please reopen if you see the issue
Comment 61 Treeherder Robot 2011-08-24 17:21:47 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6111278
Rev3 WINNT 5.1 mozilla-beta opt test mochitest-other on 2011-08-24 16:17:03

17772 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 62 Treeherder Robot 2011-08-26 04:41:01 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6135034
Rev3 WINNT 5.1 mozilla-beta opt test mochitest-other on 2011-08-26 00:47:03

3841 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_general.xul | Relation of 'node child of' type for '[ 'document node' , role: document, name: 'about:blank', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]' has no expected targets: '[ 'iframe@id='iframe' node' , role: internal frame, address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]'
17772 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5

Note You need to log in before you can comment on or make changes to this bug.